package org.kde.koala;
import org.kde.qt.*;


/** {@link KAboutContainer} emits these signals */
public interface KAboutContainerSignals {
	void mailClick( String name, String address );
	void destroyed( QObject obj );
	void urlClick( String url );
}

